[project]
name = "139-spanish-voice-trainer"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "docling>=2.102.1",
    "edge-tts>=7.2.8",
    "fastdtw>=0.3.4",
    "genanki>=0.13.1",
    "librosa>=0.11.0",
    "numpy>=2.4.6",
    "pillow>=12.2.0",
    "pyqt6>=6.11.0",
    "scipy>=1.17.1",
    "sounddevice>=0.5.5",
]
